/*Flex*/
:root {
  --content-width: calc(100% - 2 * 1rem); }
  @media (min-width: 576px) {
    :root {
      --content-width: calc(100% - 2 * 2rem); } }
  @media (min-width: 768px) {
    :root {
      --content-width: calc(100% - 2 * 2rem); } }
  @media (min-width: 992px) {
    :root {
      --content-width: calc(100% - 2 * 5vw); } }
  @media (min-width: 1200px) {
    :root {
      --content-width: calc(100% - 2 * 10vw); } }
  @media (min-width: 1500px) {
    :root {
      --content-width: calc(100% - 2 * 15vw); } }

/* Colors */
.has-white-background-color.has-white-background-color {
  background-color: #f7f7f7; }

.has-white-color.has-white-color {
  color: #f7f7f7; }

.has-gold-background-color.has-gold-background-color {
  background-color: #fcc742; }

.has-gold-color.has-gold-color {
  color: #fcc742; }

.has-red-background-color.has-red-background-color {
  background-color: #ee3b1f; }

.has-red-color.has-red-color {
  color: #fe0000; }

.has-dark-red-background-color.has-dark-red-background-color {
  background-color: #9b2d1c; }

.has-dark-red-color.has-dark-red-color {
  color: #9b2d1c; }

.has-light-grey-background-color.has-light-grey-background-color {
  background-color: #98989a; }

.has-light-grey-color.has-light-grey-color {
  color: #98989a; }

.has-grey-background-color.has-grey-background-color {
  background-color: #424244; }

.has-grey-color.has-grey-color {
  color: #424244; }

.has-black-background-color.has-black-background-color {
  background-color: #333333; }

.has-black-color.has-black-color {
  color: #333333; }

/* Fonts */
/* Custom Classes */
.is-apotek-comp {
  font-family: apotek-comp, sans-serif !important; }
.is-serenity {
  font-family: serenity, sans-serif !important; }

/* CSS specific to iOS devices */
@supports (-webkit-overflow-scrolling: touch) {
  .drmcontainer.drmcontainer--parallax {
    background-attachment: local !important; } }
@supports (-webkit-touch-callout: none) {
  .drmcontainer.drmcontainer--parallax {
    background-attachment: local !important; } }

/* Common Elements*/
body {
  background-color: #f7f7f7; }

img {
  max-width: 100%;
  height: auto; }

a, a:link {
  text-decoration: none; }

a:visited {
  text-decoration: none; }

a:hover, a:focus {
  text-decoration: underline; }

a:active {
  text-decoration: underline; }

body.has_no_featured_image:is(.page-template-default) .site-content {
  padding-top: 0; }

body.has_featured_image.page-template-default .entry-content {
  padding-top: 0rem;
  padding-bottom: 1rem; }
body.has_featured_image .graphic-header {
  min-height: 250px;
  padding-bottom: 20vw;
  background-attachment: fixed;
  background-position: center center; }
  body.has_featured_image .graphic-header__gradient {
    background-image: unset;
    background-color: rgba(0, 0, 0, 0.5); }
    body.has_featured_image .graphic-header__gradient::before {
      content: "";
      display: block;
      width: calc(100% - 5vmin);
      height: calc(100% - 5vmin);
      position: absolute;
      bottom: 5vmin;
      right: 5vmin;
      border-right: 3px solid #fe0000;
      border-bottom: 3px solid #fe0000; }
  body.has_featured_image .graphic-header .entry-header-content {
    padding-top: 15vw; }

.drmplainbutton__container:not(:last-child) {
  margin-bottom: 1rem; }
.drmplainbutton__button {
  border: 3px solid transparent; }
  .drmplainbutton__button, .drmplainbutton__button:link, .drmplainbutton__button:visited, .drmplainbutton__button:hover, .drmplainbutton__button:focus, .drmplainbutton__button:active {
    transition: color 0.2s ease-out, background-color 0.2s ease-out, border-color 0.2s ease-out; }
  .is-style-plain .drmplainbutton__button, .is-style-plain .drmplainbutton__button:link, .is-style-plain .drmplainbutton__button:visited {
    background-color: transparent; }
.drmplainbutton--size-small {
  font-size: 0.8rem;
  padding: 0.15em 1em; }
.drmplainbutton--size-medium {
  font-size: 1rem;
  padding: 0.2em 1em; }
.drmplainbutton--size-large {
  font-size: 1.25rem;
  padding: 0.3em 1em; }
.drmplainbutton__button, .drmplainbutton__button:link, .drmplainbutton__button:visited {
  color: #f7f7f7;
  background-color: #98989a; }
  .is-style-plain .drmplainbutton__button, .is-style-plain .drmplainbutton__button:link, .is-style-plain .drmplainbutton__button:visited {
    color: #98989a;
    border-color: #98989a; }
.drmplainbutton__button:hover, .drmplainbutton__button:focus, .drmplainbutton__button:active {
  color: #f7f7f7;
  background-color: #333333; }
  .is-style-plain .drmplainbutton__button:hover, .is-style-plain .drmplainbutton__button:focus, .is-style-plain .drmplainbutton__button:active {
    color: #f7f7f7;
    background-color: #98989a;
    border-color: #98989a; }
.drmplainbutton--color-none, .drmplainbutton--color-none:link, .drmplainbutton--color-none:visited {
  color: #f7f7f7;
  background-color: #98989a; }
  .is-style-plain .drmplainbutton--color-none, .is-style-plain .drmplainbutton--color-none:link, .is-style-plain .drmplainbutton--color-none:visited {
    color: #98989a;
    border-color: #98989a; }
.drmplainbutton--color-none:hover, .drmplainbutton--color-none:focus, .drmplainbutton--color-none:active {
  color: #f7f7f7;
  background-color: #333333; }
  .is-style-plain .drmplainbutton--color-none:hover, .is-style-plain .drmplainbutton--color-none:focus, .is-style-plain .drmplainbutton--color-none:active {
    color: #f7f7f7;
    background-color: #98989a;
    border-color: #98989a; }
.drmplainbutton--color-f7f7f7, .drmplainbutton--color-f7f7f7:link, .drmplainbutton--color-f7f7f7:visited {
  color: #424244;
  background-color: #f7f7f7; }
  .is-style-plain .drmplainbutton--color-f7f7f7, .is-style-plain .drmplainbutton--color-f7f7f7:link, .is-style-plain .drmplainbutton--color-f7f7f7:visited {
    color: #f7f7f7;
    border-color: #f7f7f7; }
.drmplainbutton--color-f7f7f7:hover, .drmplainbutton--color-f7f7f7:focus, .drmplainbutton--color-f7f7f7:active {
  color: #f7f7f7;
  background-color: #424244; }
  .is-style-plain .drmplainbutton--color-f7f7f7:hover, .is-style-plain .drmplainbutton--color-f7f7f7:focus, .is-style-plain .drmplainbutton--color-f7f7f7:active {
    color: #424244;
    background-color: #f7f7f7;
    border-color: #f7f7f7; }
.drmplainbutton--color-fcc742, .drmplainbutton--color-fcc742:link, .drmplainbutton--color-fcc742:visited {
  color: #f7f7f7;
  background-color: #fcc742; }
  .is-style-plain .drmplainbutton--color-fcc742, .is-style-plain .drmplainbutton--color-fcc742:link, .is-style-plain .drmplainbutton--color-fcc742:visited {
    color: #fcc742;
    border-color: #fcc742; }
.drmplainbutton--color-fcc742:hover, .drmplainbutton--color-fcc742:focus, .drmplainbutton--color-fcc742:active {
  color: #f7f7f7;
  background-color: #eeab04; }
  .is-style-plain .drmplainbutton--color-fcc742:hover, .is-style-plain .drmplainbutton--color-fcc742:focus, .is-style-plain .drmplainbutton--color-fcc742:active {
    color: #f7f7f7;
    background-color: #fcc742;
    border-color: #fcc742; }
.drmplainbutton--color-ee3b1f, .drmplainbutton--color-ee3b1f:link, .drmplainbutton--color-ee3b1f:visited {
  color: #f7f7f7;
  background-color: #fe0000; }
  .is-style-plain .drmplainbutton--color-ee3b1f, .is-style-plain .drmplainbutton--color-ee3b1f:link, .is-style-plain .drmplainbutton--color-ee3b1f:visited {
    color: #fe0000;
    border-color: #fe0000; }
.drmplainbutton--color-ee3b1f:hover, .drmplainbutton--color-ee3b1f:focus, .drmplainbutton--color-ee3b1f:active {
  color: #f7f7f7;
  background-color: #b20000; }
  .is-style-plain .drmplainbutton--color-ee3b1f:hover, .is-style-plain .drmplainbutton--color-ee3b1f:focus, .is-style-plain .drmplainbutton--color-ee3b1f:active {
    color: #f7f7f7;
    background-color: #fe0000;
    border-color: #fe0000; }
.drmplainbutton--color-9b2d1c, .drmplainbutton--color-9b2d1c:link, .drmplainbutton--color-9b2d1c:visited {
  color: #f7f7f7;
  background-color: #9b2d1c; }
  .is-style-plain .drmplainbutton--color-9b2d1c, .is-style-plain .drmplainbutton--color-9b2d1c:link, .is-style-plain .drmplainbutton--color-9b2d1c:visited {
    color: #9b2d1c;
    border-color: #9b2d1c; }
.drmplainbutton--color-9b2d1c:hover, .drmplainbutton--color-9b2d1c:focus, .drmplainbutton--color-9b2d1c:active {
  color: #f7f7f7;
  background-color: #5a1a10; }
  .is-style-plain .drmplainbutton--color-9b2d1c:hover, .is-style-plain .drmplainbutton--color-9b2d1c:focus, .is-style-plain .drmplainbutton--color-9b2d1c:active {
    color: #f7f7f7;
    background-color: #9b2d1c;
    border-color: #9b2d1c; }
.drmplainbutton--color-98989a, .drmplainbutton--color-98989a:link, .drmplainbutton--color-98989a:visited {
  color: #f7f7f7;
  background-color: #98989a; }
  .is-style-plain .drmplainbutton--color-98989a, .is-style-plain .drmplainbutton--color-98989a:link, .is-style-plain .drmplainbutton--color-98989a:visited {
    color: #98989a;
    border-color: #98989a; }
.drmplainbutton--color-98989a:hover, .drmplainbutton--color-98989a:focus, .drmplainbutton--color-98989a:active {
  color: #f7f7f7;
  background-color: #727274; }
  .is-style-plain .drmplainbutton--color-98989a:hover, .is-style-plain .drmplainbutton--color-98989a:focus, .is-style-plain .drmplainbutton--color-98989a:active {
    color: #f7f7f7;
    background-color: #98989a;
    border-color: #98989a; }
.drmplainbutton--color-424244, .drmplainbutton--color-424244:link, .drmplainbutton--color-424244:visited {
  color: #f7f7f7;
  background-color: #424244; }
  .is-style-plain .drmplainbutton--color-424244, .is-style-plain .drmplainbutton--color-424244:link, .is-style-plain .drmplainbutton--color-424244:visited {
    color: #424244;
    border-color: #424244; }
.drmplainbutton--color-424244:hover, .drmplainbutton--color-424244:focus, .drmplainbutton--color-424244:active {
  color: #f7f7f7;
  background-color: #1c1c1d; }
  .is-style-plain .drmplainbutton--color-424244:hover, .is-style-plain .drmplainbutton--color-424244:focus, .is-style-plain .drmplainbutton--color-424244:active {
    color: #f7f7f7;
    background-color: #424244;
    border-color: #424244; }
.drmplainbutton--color-333333, .drmplainbutton--color-333333:link, .drmplainbutton--color-333333:visited {
  color: #f7f7f7;
  background-color: #333333; }
  .is-style-plain .drmplainbutton--color-333333, .is-style-plain .drmplainbutton--color-333333:link, .is-style-plain .drmplainbutton--color-333333:visited {
    color: #333333;
    border-color: #333333; }
.drmplainbutton--color-333333:hover, .drmplainbutton--color-333333:focus, .drmplainbutton--color-333333:active {
  color: #f7f7f7;
  background-color: #0d0d0d; }
  .is-style-plain .drmplainbutton--color-333333:hover, .is-style-plain .drmplainbutton--color-333333:focus, .is-style-plain .drmplainbutton--color-333333:active {
    color: #f7f7f7;
    background-color: #333333;
    border-color: #333333; }

/* Header */
.drm-topbar {
  padding-left: 0; }
  .drm-topbar * {
    margin: 0; }

.site-title {
  margin-right: 2.5rem; }

.drm-mainmenu {
  padding: 0 1rem 0 0; }
  .drm-mainmenu::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -50px;
    width: 50px;
    height: 100%;
    clip-path: polygon(100% 0%, 100% 100%, 0% 100%);
    background-color: #fe0000; }
  .drm-mainmenu .nav-item:active, .drm-mainmenu .nav-item:hover, .drm-mainmenu .nav-item:focus {
    background-color: #333333; }
  .drm-mainmenu .nav-item:first-child {
    margin-top: 0; }
  .drm-mainmenu .nav-item:not(:last-child) {
    border-bottom: 0; }

.topbar-content h2 {
  word-wrap: break-word; }

@media (max-width: 1035px) {
  .topbar-content h2 {
    font-size: 1.3rem; } }
@media (max-width: 800px) {
  .drm-topbar {
    flex-direction: column !important;
    align-items: flex-end !important; }

  #topnav1 {
    margin-right: 0; }

  #topnav2 {
    margin-left: 0; } }
@media (max-width: 565px) {
  #header-style-3.drm-header {
    flex-direction: column !important;
    padding-top: 1rem; }

  .topbar-content h2 {
    text-align: center; }

  .site-title {
    margin: 0 !important;
    padding: 0; }

  .drm-nav-container {
    width: 100%; }

  .drm-topbar {
    align-items: center !important;
    padding-bottom: 0.5rem;
    padding-right: 0; }

  .navbar-nav {
    margin-right: auto; }

  .drm-mainmenu {
    padding: 0; }
    .drm-mainmenu::after {
      display: none; } }
/* Footer */
.main-footer {
  background-color: rgba(51, 51, 51, 0.9); }

.drm-footer {
  background-image: url("../images/brushed-metal.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }

/* Google Map */
.kb-google-maps-container {
  border: 3px solid #fcc742; }
